@import url(http://fonts.googleapis.com/css?family=Droid+Sans|Josefin+Sans:400,700,600|Droid+Serif|Gudea);
*, body{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
body{
	font-family: 'Josefin Sans', sans-serif;
	background-repeat:no-repeat;
	background-position:fixed;
	background-size:cover;
}
body.sky{
	background-color:#4979C5;
	background-image:url('../img/background-01.jpg');
}
body.wall{
	background-color:#E4AA78;
	background-image:url('../img/background-02.jpg');
}
body.snail{
	background-color:#443322;
	background-image:url('../img/background-03.jpg');
	background-image:url('../img/background-03d.jpg');
	background-color:#000000;
}
h1,h2,h3,h4,h5,h6{
}
a{
	color:inherit;
	text-decoration:none;
}
.featured{
	font-family: 'Josefin Sans', sans-serif;
}
.title{
	font-family: 'Droid Serif', serif;
}
.link{
	font-family: 'Droid Serif', serif;
	font-family: 'Josefin Sans', sans-serif;
}
.content{
	background:rgba(255,255,255,.9);
	color:#444;
	box-sizing:border-box;
/*
	padding:2vh 2vw;
*/
}
.content.comision-directiva{
	padding:1vh 1vw;
}
.content.comision-directiva dl{
	font-size:150%;
	margin:2vw 1vw;
}
.content.comision-directiva dl dt{
	font-weight:bold;
	font-size:120%;
	text-transform:uppercase;
}
.content.comision-directiva dl ul{
	list-style-type:none;
	margin-top:1vw;
	-moz-column-count:3;
	-moz-column-rule-width:30%;
	-webkit-column-count:3;
	-webkit-column-rule-width:30%;
	column-count:3;
	column-rule-width:30%;
}
.content.comision-directiva dl dd{
	margin:10px;
}
.content.comision-directiva dl ul li{
	margin:auto 1vw 1vw auto;
}
.content{
	min-height:60vh;
}
.content.creditos{
	min-height:auto;
}
/*
.content.cursos{
}
.content.cursos ul{
	list-style-type:none;
}
.content.cursos ul li{
	font-size:160%;
	margin-left:6vw;
	vertical-align:top;
	margin-bottom:1.5vw;
}
.content.cursos ul li img{
	height:1.5vw;
}
*/
/*
.content.resoluciones h2{
	margin-top:1.5vw;
	text-align:center;
}
.content.resoluciones p{
	font-size:160%;
	text-indent:3vw;
	margin-top:1.5vw;
}
*/
.content.beneficios p{
	font-size:160%;
	text-align:center;
}
.content.beneficios ul{
	list-style-type:none;
	margin-left:-8px;
	text-align:center;
}
.content.beneficios ul li{
	margin:4vw;
}
.content.beneficios ul li,.content.beneficios ul li a{
	display:inline-block;
	text-align:center;
}
.content.beneficios ul li a>*{
	display:block;
}
.content .constitution{
	font-size:120%;
}
.content .constitution p{
	text-indent:2vw;
}
.content .constitution>*{
	margin-bottom:2vw;
}
.content .constitution li{
	margin-left:2vw;
}
.content .visit{
	font-size:200%;
	text-align:right;
	float:right;
}
.content .visit .lnk-btn+.lnk-btn{
	margin-left:1vw;
}

/*content boxes*/
#wrapper{
	margin:0;
	padding:0;
}
/*header*/
header{
	margin:0;
	overflow:hidden;
	height:100px;
}
header>a.logo
,header>nav.menu
,header>nav.utility-bar{
	height:100px;
	margin:0;
}
header .logo>img{
	height:100px;
	width:auto;
}
header .logo{
	background:rgba(255,255,255,.2);
	box-sizing:border-box;
	width:33.3%;
	display:inline-block;
	overflow:hidden;
}
/*nav*/
nav{
	display:inline-block;
}
nav.menu{
	background:#D0E6F0;
	width:33.4%;
	display:inline-block;
	overflow:hidden;
}
nav.utility-bar{
	background:#fff;
	width:33.3%;
	display:inline-block;
	overflow:hidden;
	text-align:center;
}
nav>div{
	display:inline-block;
}
nav.menu .dropdown, .nav-sub-items{
	background:#D0E6F0;
	color:#2C3E50;
	font-family: 'Josefin Sans', sans-serif;
}
nav.menu .dropdown a{
	text-decoration:none;
	text-transform:capitalize;
	color:inherit;
	background:#D0E6F0;
}
nav.menu .dropdown a:hover{
	background:#2C3E50;
	color:#D0E6F0;
}
nav.menu .dropdown>ul{
	white-space:nowrap;
	width:100%;
	display: flex;
	justify-content: space-between;
}
nav.utility-bar>a.mobile{
	display:none;
}
nav.menu .dropdown>ul>li a{
	text-transform:uppercase;
	display:block;
	box-sizing:border-box;
	height:100px;
	padding:36px 1vw;
	font-size:146.5%;
}
nav.menu .dropdown ul{
	list-style-type:none;
	z-index:10000;
}
nav.menu .dropdown>ul>li ul>li,nav.menu .dropdown>ul>li ul>li>a{
	display:none;
}
nav.menu .dropdown>ul>li:hover{
}
nav.menu .dropdown>ul>li:hover ul>li,nav.menu .dropdown>ul>li:hover ul>li>a{
	display:inline-block;
	max-width:96vw;
}
nav.menu .dropdown>ul ul{
	text-align:center;
	position:absolute;
	width:auto;
	height:auto;
	max-width:96vw;
	margin:auto 2vw;
	left:0;
	left:50%;
	transform: translate(-50%,0);
/*
	top:-50%;
	display:none;
*/
}

.nav-sub-items{
	width:100%;
}
nav.utility-bar{
	background:#fff;
	float:right;
	display: flex;
	justify-content: space-between;
	overflow:hidden;
}
nav.utility-bar a{
	display: inline-block;
	vertical-align:bottom;
	height:60%;	
	margin:auto;
}
/*footer*/
footer,footer *{
	vertical-align:top;
}
footer{
	font-family: 'Josefin Sans', sans-serif;
	font-size:120%;
	color:#fff;
	box-sizing:border-box;
	display:block;
	background-color:rgba(0,0,0,.6);
}
footer a{
	color:inherit;
	text-decoration:none;
}
footer a:hover{
	background-color:rgba(255,255,255,.8);
	color:#222222;
}
footer .ftr-t,footer .ftr-col dl dt{
}
footer .ftr-t{
	text-transform:uppercase;
	font-weight:bold;
	font-size:120%;
}
footer .ftr-l{
	float:left;
}
footer .ftr-r{
	float:right;
}
footer .ftr-l,footer .ftr-r{
	width:14vw;
	padding:2vh;
	box-sizing:border-box;
	display:inline-block;
}
footer .ftr-c{
	width:*;
	display:inline-block;
}
footer .ftr-col{
	width:20vw;
	display:inline-block;
}
footer .ftr-col dl dt{
	text-transform:uppercase;
	font-weight:bold;
	font-size:100%;
}
footer .ftr-col dl dd a{
	display:block;
	text-transform:capitalize;
}

/*icon boxes*/
*.svg-icon-wrapper{
	display:inline-block;
	padding:2vh;
	border-radius:2vh;
}
a>div.svg-icon-box{
	text-align:center;
	overflow:hiddenn;
}
a>div.svg-icon-box .svg-icon{
}
a>div.svg-icon-box{
	margin-right:2vh;
}
*.svg-icon-wrapper.non-bar>div.svg-icon-box{
	margin-right:0;
}
a>div.svg-icon-box svg{
}
a>div.svg-icon-box span,footer .svg-icon-box span{
	opacity:0;
	line-height:100%;
	text-shadow:1px 1px 1px #fff;
	font-size:100%;
	white-space:normal;
	color:#000;
	text-transform:capitalize;
	display:inline-block;
	position:relative;
	width:100%;
	vertical-align: bottom;
	transform: translate(0,-50%);
	top:-50%;
	padding:10% 2%;
}
footer .svg-icon-box span{
}
a>div.svg-icon-box span{
	transform: translate(0,100%);
}
a>div.svg-icon-box:hover  span, footer a>div.svg-icon-box:hover  span{
	opacity:1;
	background:radial-gradient(50% 50%, rgba(255,255,255,.8), rgba(255,255,255,0)) center center no-repeat transparent; 
}
a>div.svg-icon-box:hover, footer a>div.svg-icon-box:hover{
	background:rgba(255,255,255,.8);
	background:radial-gradient(50% 50%, rgba(255,255,255,.8), rgba(255,255,255,0)) center center no-repeat transparent;
}

/*classes outiles*/
.clear{
	height:0;
	clear:both;
}
/*couleur classes*/
.ciel{
	fill:#2980B9;
}
.sang{
	fill:#E74C3C;
}
.terre{
	fill:#D35400;
}
.orange{
	fill:#F39C12;
}
.mer{
	fill:#34495E;
}
.feuille{
	fill:#5BC724;
}
.printemps{
	fill:#678302;
}
.nuage{
	fill:#FFFFFF;
}
.argent{
	fill:#B1B4B5;
}
.bois{
	fill:#bfbf00;
}

/*middle screen content*/
.middle-wrapper{
	margin:auto;
	background-color:#fbeebb;
}
.fw-slider{
	margin:1vw auto;
	width:100%;
	height:80vh;
	background-color:rgba(0,0,0,0.3);
	display:block;
}
#slider{
	width:100%;
}
#slider,.slider{
	box-sizing:border-box;
}
.slider{
	font-family: 'Josefin Sans', sans-serif;
	font-size:150%;
	background-color:#8BA5BE;
	width:66.7%;
	float:left;
	box-sizing:border-box;
}
.slider,.slider *{
}
.slider a img{
	width:100%;
	height:auto;
}
h1,.news h2,.featured h2,.recent h2,.extra h2{
	text-transform:uppercase;
}
.news,.featured,.recent{
	font-size:100%;
	font-family: 'Josefin Sans', sans-serif;
	box-sizing:border-box;
	padding:1.25vw 1vw;
}
.news,.featured{
	font-size:120%;
	display:inline-block;
	width:50%;
	height:50%;
}
.recent{
	font-size:150%;
	width:100%;
}
.recent,.extra-itm{
	padding:1.25vw 2vw;
}
.recent h2{
	font-size:100%;
}
.news{
	color:#D35400;
	background-color:#FBEEBB;
}
.featured,.recent{
	background-color:#FFFFFF;
	color:#3D4445;
}
.featured-itm,.news-itm{
	display:block;
}
.recent-btn{
	display:inline-block;
	width:2.5vw;
	height:2.5vw;
	border-radius:50%;
	background:
}
.recent-itm{
	display:inline-block;
	width:50%;
	margin-bottom:1vw;
	float:left;
	width:31vw;
	margin-right:.5vw;
/*
*/
}
.recent-itm:nth-child(4){
/*
	margin-right:0;
	clear:left;
*/
}
.recent-itm:not(last-child)+.recent-itm{
}
.recent-itm:last-child{
}
.featured-itm:not(:first-child),.news-itm:not(:first-child){
	margin-top:.5vw;
}
.featured-img,.recent-img{
	background-color:#3D4445;
}
.news-img{
	background-color:#D35400;
}
.featured-img,.news-img,.recent-img{
	overflow:hidden;
	float:left;
	margin-right:1vw;
}
.featured-img,.news-img{
	width:6vw;
	height:4vw;
}
.recent-img{
	width:16vw;
	height:9vw;
}
.featured-img img,.news-img img,.recent-img img{
	width:100%;
	height:auto;
}
.featured-img svg,.news-img svg,.recent-img svg{
	height:80%;
	width:auto;
	margin:1vh auto;
}
.featured-itm:hover,.recent-itm:hover{
	background-color:#3D4445;
	color:#FFFFFF;
}
.featured-itm:hover .featured-img,.recent-itm:hover .recent-img{
	background-color:#6D797B;
}
.news-itm:hover .news-img{
	background-color:#ff863a;
}
.news-itm:hover{
	background-color:#D35400;
	color:#FBEEBB;
}

/*Extra content*/
.extra{
}
.extra-itm h2{
	font-size:120%;
}
.extra-itm p{
	font-size:100%;
	font-size:120%;
}
.extra a{
	text-decoration:none;
}
.extra-itm{
	font-size:100%;
	display:inline-block;
	box-sizing:border-box;
	width:33.3%;
}
.extra-itm:nth-child(3n+2){
	width:33.4%;
}
/*Content Ads*/
.content-ads{
	font-size:100%;
	clear:both;
	overflow:hidden;
}
.content-ad{
	padding:1vh 1vw;
	width:33.3%;
	box-sizing:border-box;
	margin-bottom: -9vw;
	padding-bottom: 10vw;
	display:inline-block;
}
.content-ad-text h3{
}
.content-ad-text{
	max-width:20vw;
}
.content-ad:nth-child(3n+2){
	width:33.4%;
}
.content-ad, .content-ad-icon, .content-ad-text{
	display:inline-block;
}
.content-ad a{
	color:inherit;
	text-decoration:none;
}
.content-ad-icon{
	margin-right:1vw;
}

.hlk,a.hlk-rev:hover{
	background-color:#D0F4DF;
	color:#56AD5F;
}
.content-ad-icon .hlk{
	background-color:transparent;
	fill:#56AD5F;
}
a.hlk:hover,.hlk-rev {
	background-color:#56AD5F;
	color:#D0F4DF;
}
a.hlk:hover .content-ad-icon .hlk{
	background-color:transparent;
	fill:#D0F4DF;
}
.wdw,a.wdw-rev:hover{
	background-color:#D0E6F0;
	color:#2C3E50;
}
.content-ad-icon .wdw{
	background-color:transparent;
	fill:#2C3E50;
}
a.wdw:hover,.wdw-rev {
	background-color:#2C3E50;
	color:#D0E6F0;
}
a.wdw:hover .content-ad-icon .wdw{
	background-color:transparent;
	fill:#D0E6F0;
}
.scrlt,a.scrlt-rev:hover{
	background-color:#FFDECE;
	color:#BF392E;
}
.content-ad-icon .scrlt{
	background-color:transparent;
	fill:#BF392E;
}
a.scrlt:hover,.scrlt-rev {
	background-color:#BF392E;
	color:#FFDECE;
}
a.scrlt:hover .content-ad-icon .scrlt{
	background-color:transparent;
	fill:#FFDECE;
}
.irn,a.irn-rev:hover{
	background-color:#FBEEBB;
	color:#D35400;
}
.content-ad-icon .irn{
	background-color:transparent;
	fill:#D35400;
}
a.irn:hover,.irn-rev{
	background-color:#D35400;
	color:#FBEEBB;
}
.irn-rev:hover{
	background-color:#FBEEBB;
	color:#D35400;
}
a.irn:hover .content-ad-icon .irn{
	background-color:transparent;
	fill:#FBEEBB;
}
.cptn,a.cptn-rev:hover{
	background-color:#C1D8F0;
	color:#2868B0;
}
.content-ad-icon .cptn{
	background-color:transparent;
	fill:#2868B0;
}
a.cptn:hover,.cptn-rev{
	background-color:#2868B0;
	color:#C1D8F0;
}
a.cptn:hover .content-ad-icon .cptn{
	background-color:transparent;
	fill:#C1D8F0;
}
.hwk,a.hwk-rev:hover{
	background-color:#E6D6ED;
	color:#8E44AD;
}
.content-ad-icon .hwk{
	background-color:transparent;
	fill:#8E44AD;
}
a.hwk:hover,.hwk-rev{
	background-color:#8E44AD;
	color:#E6D6ED;
}
a.hwk:hover .content-ad-icon .hwk{
	background-color:transparent;
	fill:#E6D6ED;
}
.thr,a.thr-rev:hover{
	background-color:#F0F5FB;
	color:#1B4677;
}
.content-ad-icon .thr{
	background-color:transparent;
	fill:#1B4677;
}
a.thr:hover,.thr-rev{
	color:#F0F5FB;
	background-color:#1B4677;
}
a.thr:hover .content-ad-icon .thr{
	background-color:transparent;
	fill:#F0F5FB;
}
.whq,a.whq-rev:hover{
	background-color:#FFFFFF;
	color:#3D4445;
}
.content-ad-icon .whq{
	background-color:transparent;
	fill:#3D4445;
}
a.whq:hover,.whq-rev{
	background-color:#3D4445;
	color:#FFFFFF;
}
a.whq:hover .content-ad-icon .whq{
	background-color:transparent;
	fill:#FFFFFF;
}
.wht-transl{
	background:rgba(255,255,255,.9)
}
.op-80{opacity:0.8;}
.op-60{opacity:0.6;}
.op-40{opacity:0.4;}
.op-20{opacity:0.2;}
.op-00{opacity:0;}
.concrete{
	fill:#2C3E50;
}
.snow{
	fill:#FEFEFE;
	background-color:#FEFEFE;
}
.snow.actual{
	background-color:#6699CC;
}
.shadow-flat{
	box-shadow:2px 2px 2px #000;
}
.pad-1{padding:1vw;}
article.gallery{
	margin:1vw;
	text-align:center;
}
/*
.concrete,.concrete-rev:hover{
	background-color:#D0E6F0;
	color:#2C3E50;
}
.content-ad-icon .concrete{
	background-color:transparent;
	fill:#2C3E50;
}
.concrete:hover,.concrete-rev {
	background-color:#2C3E50;
	color:#D0E6F0;
}
.concrete:hover .content-ad-icon .concrete{
	background-color:transparent;
	fill:#D0E6F0;
}
*/
.transp-children-on-hover:hover>*{
	opacity:0;
}
.transp-on-hover:hover{
	opacity:0;
}
.solid-on-hover:hover>*{
	opacity:1 !important;
}
.solid-children-on-hover:hover>*{
	opacity:1 !important;
}
.solid-on-hover:hover{
	opacity:1 !important;
}
.ta-c{
	text-align:center;
}
.tt-cptlz{
	text-transform:capitalize;
}
.tt-upcs{
	text-transform:uppercase;
}
.histrio *{
	box-sizing:border-box;
}
.lnk-btn,a.lnk-btn,.sitios-recomendados a{
	display:inline-block;
	padding:1vh 1vw;
	font-weight:bold;
}
a.lnk-btn{
}
a.lnk-btn:active{
	background-color:#BF392E;
	color:#FFFFFF;
}
.map, .map-side{
	top:0;
	width:100%;
}
.sitios-recomendados{
	width:100%;
}
.sitios-recomendados a{
	background-color:#56AD5F;
	color:#D0F4DF;
}
.sitios-recomendados a:hover{
	background-color:#BF392E;
	color:#FFFFFF;
}
.sitios-recomendados ul{
	margin-left:2vw;
	list-style-type:none;
	text-align:center;
}
.sitios-recomendados ul li{
	margin-top:1vw;
	display:inline-block;
}
.sitios-recomendados ul li+li{
	margin-left:2vw;
}

xmp{
	color:#ff0 !important;
	z-index:11000 !important;
	background:#000;
	overflow:auto;
	max-height:100vh;
	max-width:100vw;
}
/*Responsive layouts*/
/*320x480*/
/*480x320*/
/*600x800*/
/*800x600*/
/*768x1024*/
/*1024x768*/
/* Media Queries */